<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="user_ui run all tests" type="FlutterTestConfigType" factoryName="Flutter Test">
    <option name="testDir" value="$PROJECT_DIR$/test" />
    <option name="useRegexp" value="false" />
    <option name="additionalArgs" value="" />
    <method v="2" />
  </configuration>
</component>